Long-term avg. temp. SD of avg. temp.  Annual phase shift  Amplitude overcast  Amplitude clear SD annual amplitud AR1 variable   SD AR1 Avg. daily halfrange SD overcast SD clear
10.6                 0.0               -122.0              3.0                 6.0             2.5                0.60           2.0         1.1949          0.1475      0.2949
Low threshold daily precp.  High threshold daily precp. Probability 1 for overcast  Probability 2  Probability 3
2                           20                          0.25                        0.95           0.35
Latitude in radials (equivalent of 50.8 degrees the latitude of Uccle (Belgium))
0.8866
Random integer to initialize the random number generator
888888888